/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc25               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	clip            : rect(0.00pt,12.00pt,12.00pt,0.00pt);
	}
.cc27               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc29               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc30               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc32               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc33               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e50            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :   0.00pt;
	width           : 811.50pt;
	height          : 693.00pt;
	}
span#e49            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh003020.gif) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             : 113.25pt;
	width           : 691.50pt;
	height          : 188.25pt;
	}
div#e48             { /* Flat roof repair & repla... */
	position        : absolute;
	left            : 219.00pt;
	top             : 529.50pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
span#e47            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 529.50pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e46            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 552.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e45            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 575.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e44            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 597.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e43            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 620.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e42             { /* Tiled roof repairs & rep... */
	position        : absolute;
	left            : 219.00pt;
	top             : 552.00pt;
	width           : 162.00pt;
	height          :  14.25pt;
	}
div#e41             { /* All types of domestic ro... */
	position        : absolute;
	left            : 219.00pt;
	top             : 575.25pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e40             { /* Commercial & industrial ... */
	position        : absolute;
	left            : 219.00pt;
	top             : 597.75pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
div#e39             { /* Soffits */
	position        : absolute;
	left            : 219.00pt;
	top             : 620.25pt;
	width           : 167.25pt;
	height          :  14.25pt;
	}
div#e38             { /* Cladding */
	position        : absolute;
	left            : 474.00pt;
	top             : 529.50pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
span#e37            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 529.50pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e36            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 552.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e35            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 575.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e34            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 597.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e33            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001012.gif) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 620.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e32             { /* Guttering repairs & repl... */
	position        : absolute;
	left            : 474.00pt;
	top             : 552.00pt;
	width           : 264.75pt;
	height          :  14.25pt;
	}
div#e31             { /* Leadwork */
	position        : absolute;
	left            : 474.00pt;
	top             : 575.25pt;
	width           : 240.00pt;
	height          :  14.25pt;
	}
div#e30             { /* Fascia's */
	position        : absolute;
	left            : 474.00pt;
	top             : 597.75pt;
	width           : 297.00pt;
	height          :  14.25pt;
	}
div#e29             { /* All work guaranteed  */
	position        : absolute;
	left            : 474.00pt;
	top             : 620.25pt;
	width           : 298.50pt;
	height          :  14.25pt;
	}
div#e28             { /* Roof repair and maintena... */
	position        : absolute;
	left            : 105.00pt;
	top             : 341.25pt;
	width           : 692.25pt;
	height          :  50.25pt;
	}
span#e27            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             :   6.00pt;
	width           : 237.75pt;
	height          :  78.00pt;
	}
div#e26             { /* Take the first step toda... */
	position        : absolute;
	left            : 105.00pt;
	top             : 648.75pt;
	width           : 692.25pt;
	height          :  14.25pt;
	}
span#e25            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 114.75pt;
	width           : 333.75pt;
	height          : 185.25pt;
	}
span#e24            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 114.75pt;
	width           : 207.75pt;
	height          : 197.25pt;
	}
span#e23            { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             : 114.75pt;
	width           : 251.25pt;
	height          : 197.25pt;
	}
div#e22             { /* Friendly and reliable ro... */
	position        : absolute;
	left            : 115.50pt;
	top             : 136.50pt;
	width           : 446.25pt;
	height          :  24.75pt;
	}
div#e21             { /* We offer professional ro... */
	position        : absolute;
	left            : 115.50pt;
	top             : 170.25pt;
	width           : 398.25pt;
	height          : 105.75pt;
	}
div#e20             { /* Roof repair and maintena... */
	position        : absolute;
	left            : 105.00pt;
	top             : 318.75pt;
	width           : 692.25pt;
	height          :  14.25pt;
	}
div#e19             { /* We don't just specialise... */
	position        : absolute;
	left            : 105.00pt;
	top             : 423.75pt;
	width           : 692.25pt;
	height          :  62.25pt;
	}
div#e18             { /* Industrial cladding */
	position        : absolute;
	left            : 105.00pt;
	top             : 401.25pt;
	width           : 692.25pt;
	height          :  14.25pt;
	}
div#e17             { /* Our roofing services cov... */
	position        : absolute;
	left            : 105.00pt;
	top             : 498.75pt;
	width           : 270.75pt;
	height          :  14.25pt;
	}
img#e16             { /* guy_wright_ltd_edinburgh... */
	position        : absolute;
	left            : 103.50pt;
	top             :  87.00pt;
	width           : 137.25pt;
	height          :  22.50pt;
	}
div#e15             { /* HOME */
	position        : absolute;
	left            : 150.75pt;
	top             :  92.25pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
img#e14             { /* guy_wright_ltd_edinburgh... */
	position        : absolute;
	left            : 242.25pt;
	top             :  87.00pt;
	width           : 137.25pt;
	height          :  22.50pt;
	}
img#e13             { /* guy_wright_ltd_edinburgh... */
	position        : absolute;
	left            : 657.75pt;
	top             :  87.00pt;
	width           : 137.25pt;
	height          :  22.50pt;
	}
img#e12             { /* guy_wright_ltd_edinburgh... */
	position        : absolute;
	left            : 519.00pt;
	top             :  87.00pt;
	width           : 137.25pt;
	height          :  22.50pt;
	}
img#e11             { /* guy_wright_ltd_edinburgh... */
	position        : absolute;
	left            : 381.00pt;
	top             :  87.00pt;
	width           : 136.50pt;
	height          :  22.50pt;
	}
div#e10             { /* BUILDING MAINTENANCE */
	position        : absolute;
	left            : 254.25pt;
	top             :  92.25pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e9              { /* ROOFING */
	position        : absolute;
	left            : 418.50pt;
	top             :  92.25pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e8              { /* INDUSTRIAL CLADDING */
	position        : absolute;
	left            : 533.25pt;
	top             :  92.25pt;
	width           : 110.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Tel: 0131 661 7700 */
	position        : absolute;
	left            : 601.50pt;
	top             :  41.25pt;
	width           : 192.75pt;
	height          :  15.75pt;
	}
div#e6              { /* Email: <A href="mailto:i... */
	position        : absolute;
	left            : 601.50pt;
	top             :  63.75pt;
	width           : 192.75pt;
	height          :  15.75pt;
	}
div#e5              { /* EXTENSIONS & CONVERSIONS */
	position        : absolute;
	left            : 654.00pt;
	top             :  92.25pt;
	width           : 144.00pt;
	height          :  13.50pt;
	}
div#e4              { /* 0131 661 7700 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 702.75pt;
	width           :  84.00pt;
	height          :  13.50pt;
	}
span#e3             { /* guy_wright_ltd_edinburgh... */
	background      : transparent url(guy_wright_ltd_edinburgh001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 694.50pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
img#e2              { /* guy_wright_ltd_edinburgh... */
	position        : absolute;
	left            : 626.25pt;
	top             : 694.50pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
div#e1              { /* <A href="mailto:info@guy... */
	position        : absolute;
	left            : 657.75pt;
	top             : 702.75pt;
	width           : 126.00pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
